Error in should stop acitivity

Error in should stop acitivity (new version acivities from the Gallery package source)
Orchestrator 19.4.3
UiPath.System.Activities 19.6.0

Hi @user42

Does it also happen on a new project?

Sorry, I didn’t catch sense of a question. Could you explain your question?

One way to test would be to try and use the activity in a new project. Just to see if something didn’t get corrupted.